PRODUCT STUDIO
Gambar produk1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-24LP
Zyxel GS2210-24LP-GB0101F Switch
SKU: GS2210-24LP-GB0101F
Zyxel GS2210-24LP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel GS2210-24LP-GB0101F Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Fitur DHCP
Cari IGMP
Ya
Mendukung Pembelajaran Otomatis Alamat MAC
Ya
Tabel alamat MAC multicast
160000 Kayıt
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumlah port combo SFP
4
Rentang MTBF
616247 Jam
Penyaringan/perlindungan BPDU
Ya
Perlindungan Penyaringan Bpdu
Ya
Keamanan
LVD, BSMI
Algoritma Keamanan Didukung
802.1x RADIUS, SNMP, SSH, SSL/TLS
Dukungan SSH/SSL
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 95%
Konsumsi Daya
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Pasang Rak
Ya
Pembentukan Lalu Lintas
Ya
Tinggi
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
54 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Tombol reset
Ya
Kontrol Aliran Publikasi
Ya
Kompatibilitas Elektromagnetik
FCC 15 (A), CE (A), BSMI
Faktor Bentuk
Volume pemrosesan
Jumlah Baris
8
Kapasitas Transit Perutean
Kapasitas routing/peralihan
56 Gbit/s
Penyaringan Alamat MAC
Ya
Dalam kemasan
451 mm
Lebar kemasan
583 mm
Tinggi kemasan
98 mm
Berat Paket
5,58 kg
Kabel yang disertakan
AC
Pembatasan kecepatan
Ya
Spoofing IP
Ya
Bisa Diimpil
Ya
Dukungan MIB
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Dukungan multicast
Ya
Fitur LAN Virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Otorisasi
MAC tabanlı kimlik doğrulama
®